<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h2>Mes post</h2>

            <app-post-list [postList]="posts" ></app-post-list>

        </div>
    </div>
</div>
